Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7134

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7134
Last Modified 01 Sep 2009 12:00:00
Published 01 Sep 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7134

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the default URI in Chris LaPointe RedGalaxy Download Center 1.2 allow remote attackers to inject arbitrary web script or HTML via the (1) file parameter, (2) message parameter in a login action, (3) category parameter in a browse action, (4) now parameter, or (5) search parameter in a search_results action. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Redgalaxy Download Center 1.2


References

CONFIRM - http://download.redgalaxy.net/?nav=home

XF - downloadcenter-multiple-xss(41198)

BID - 28219


Last Updated: 27 May 2016 10:49:28